﻿/* layout */
html, body {font-family: Arial,Helvetica,sans-serif; font-size:12px;}
body { background-color:#eef1f6;background-image:url(/core/_site/img/bg/bg.jpg); background-repeat:no-repeat; background-position:center top; 
    margin:auto 0;padding:0; text-align:left; line-height:1.4em;}
#layout {width:985px;margin:auto;padding-bottom:50px;}
#hd {height:260px; position:relative;}
#bd {min-height:500px; background-color:#fff; /**/}
#ft {background-image:url(/core/_site/img/bg/ft_bg.png); background-repeat:no-repeat; background-position:bottom;}
#ft {padding:30px 300px 40px 35px;}
#ft span{ color: #496AAC; text-decoration :underline;}
#ft .ftlink, #ft .ftlink a {font-size:11px; color:#000; font-style:normal;}
a:hover{ color:#bbb;}
#ft a:hover{ color:#bbb;}
.twocols #main {float:left;width:700px;}
.twocols #right {float:left;width:285px;}
#main .content {padding:15px 15px 0px 35px;}
#right .content {padding:10px 45px 0px 20px; color:#666;}

/* general */
select, input, button, textarea {font-family:'Segoe UI', Tahoma, Trebuchet MS, sans-serif;}
input[type="text"], input[type="password"], textarea { width:auto; margin:2px 0;}
input[type="submit"], input[type="button"], input[type="reset"] {padding:1px 3px;}
a {color:#496aac; text-decoration:none; font-style:italic;}
h1{ color:#496aac; font-size:24px; margin-bottom :15px; letter-spacing:1px; line-height:1.1em;}
h2{ color:#496aac; font-size:24px; margin-bottom :15px; letter-spacing:1px; line-height:1.1em; padding-top :5px;}
h3{ color:#496aac; font-size:18px; margin-bottom :10px; letter-spacing:1px; line-height:1.1em; margin-top :15px;}

p {margin:0.5em 0; line-height:17px;}
#right p {margin:0.5em 0 1em 0; line-height:17px;}
b,strong { font-weight :bold;}


#hd .malmet{margin:80px 0 0 40px; position:absolute;}
/* common */
.clearfix  {overflow: hidden;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden; font-size:0;}
.malmet_contact{ float:left; width: 185px;}
.ftbox { float: right; width: 460px;}
.ftbox h2{ margin:0 0 5px 0; padding:0;}
/* menu */
#nav { position:absolute; left: 222px; bottom:44px;}
#nav li.sp {color:#b3c0d8;text-transform:uppercase; font-style:normal; font-size:16px; font-weight:bold; letter-spacing:2px; padding:0px;}
#nav a { text-decoration:none; padding:0; margin:0; color:#b3c0d8;text-transform:uppercase; font-style:normal; font-size:16px; font-weight:bold; letter-spacing:0px;}
#nav a span{}
#nav ul {display: inline ;color:#fff;line-height:33px;}
#nav li {display:block;float:left;}
#nav li.jm01_cs {}
#nav li.jm01_cs a.jm01, #nav li.jm01_ks a.jm01 {color:#fff; }
#nav a.jm01{height:33px;line-height:33px;display:block;}
#nav a.jm01:hover {color:#fff; }
#nav a.jm01 span{margin:0 20px; letter-spacing:1px;}

/*brochure*/
.brochure h3{ background-color:#496AAC; color:#B9FF96;  padding:5px 10px 5px 10px; width:348px;}
.brochure a{color:#C3D69B;font-style:normal;}
/* product_top_menu */
#product_menu { position:absolute; left:5px; top:17px; color:#b3c0d8; font-size :14px;}
#product_menu a { margin:0 3px 0 5px; height:20px; line-height:20px;text-decoration:none; padding:0; color:#b3c0d8;text-transform:uppercase; font-style:normal;font-size:14px; font-weight:bold; letter-spacing:1.2px;} 
#product_menu a:hover{ color:#fff;}
#main .content li{ list-style: disc outside none; margin:0 0 5px 15px; }
#main .content ul{ margin: 5px 0 10px 10px;}
/* qlinks */
.qlink_wrapper {}
.qlink_line {padding-bottom:20px;border-top:solid 2px #E8E8E8;}
.qlink {margin-bottom:15px;}
.qlink td {vertical-align:top;}
.qlink .desc {padding:2px 50px 0 10px;}
.qlink .desc p {margin:0.7em 0 1em 0; }
.qlink .desc a { margin:0.7em 0 1em 0; }
.qlink .img {width:175px;}
.qlink .img img {border:0;margin-left:10px; width:130px;}
#main .content .qlink .desc ul{ margin: 5px 0 10px 5px;}
#main .content .qlink .desc li{ list-style: disc inside none;}
.qlink h3{ margin-top :10px;}
.qlink strong { font-weight :bold; font-size:13px; }

/*qlink for 3 images*/
.qlink_wrapper2 img{ width:200px; margin:10px 10px 10px 0;}
.qlink_wrapper2 img.float_image{ float:right; height:140px; overflow:hidden;}

.caption {text-align:center; font-size:11px;}

/*table */
table.warranty { width:100%;border: solid 1px #000000; margin-bottom:10px;}
.warranty .text { width:400px;}
.warranty, .warranty td{ border: solid 1px #000000; padding: 5px 3px; font-weight :bold; text-align:left;}
table.warranty2 { width:100%;border:  none; margin-bottom:10px;}
.warranty2 td{ border:none;padding: 5px 3px; width :100px;}

/*table for products*/
.products_table{ border: solid 1px #cccccc; font-size :11px;}
.products_table td{ border:  none; font-size :11px; padding:3px 5px 3px 5px; vertical-align:top;}
.products_table th{ background-color:#cccccc; font-size :12px; font-weight:bold;padding:3px 5px 3px 5px; }

/*search */
.search input[type="text"]{padding:2px 0 2px 3px; margin: 0; color:#666; width:175px;}

.search input[type="text"] { vertical-align:top;}